package com.goafanti.cognizance.bo;
/**
 * 项目活动编号
 */
public class ActivityNumberBo {
	
	
	private String aid;
	
	private String uid;
	
	private String activityNumber;
	
	private String activityName;


	public String getAid() {
		return aid;
	}

	public void setAid(String aid) {
		this.aid = aid;
	}

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public String getActivityNumber() {
		return activityNumber;
	}

	public void setActivityNumber(String activityNumber) {
		this.activityNumber = activityNumber;
	}

	public String getActivityName() {
		return activityName;
	}

	public void setActivityName(String activityName) {
		this.activityName = activityName;
	}
	
	
	

}
